﻿
@media (min-width: 1px) {
    .small_items {
        display: block;
    }

    .big_items {
        display: none;
    }

    .hpformContainer {
        background: #ebebeb;
        margin: 20px 0 0 0;
        width: 100%;
        height: 300px;
        border-radius: 20px 20px 0 0;
        padding: 20px;
    }

    .doctorImage {
        width: 100%;
        border: none;
        margin: 80px 0 0 0;
    }

    .websidemenu {
        display: none;
    }

    .mobilesidemenu {
        display: block;
    }

    .formrowspace {
        margin: 0 0 0 0;
    }

    .footerTitleSpace {
        margin: 20px 0 0 0;
    }

    a.footermenu {
        font-family: 'Heebo', sans-serif;
        text-decoration: none;
        font-size: 12px;
        border-bottom: 1px dotted #999;
        padding: 5px 5px;
        color: #222;
        display: block;
    }

        a.footermenu:hover {
            background: #fff;
        }

    .footerLogo {
        width: 50%;
        border: none;
        margin: 20px 0 0 0;
    }

    .topperLine {
        background: #002042;
        height: 50px;
        display: none;
    }

    .navbar-default {
        background: transparent;
        border: none;
    }

    .navbar-nav > li {
        font-family: 'Heebo', sans-serif;
        font-size: 15px;
        font-weight: 500;
    }

    .navbar-default .navbar-nav > li > a {
        color: #002042;
    }

        .navbar-default .navbar-nav > li > a:hover {
            background: #7ec1ed;
            color: #fff;
        }

    .navbar-header {
        height: 140px;
    }

    .logo {
        border: none;
        width: 170px;
        margin-top: 7px;
    }

    .howtoget {
        position: absolute;
        display: none;
        z-index: 2;
        top: 0px;
        left: 50%;
        margin-left: -585px;
    }

    .hpVisualMobile {
        height: 200px;
        display: block;
        background-image: url(../images16/hp_topImage.jpg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    .welcomeTitle {
        padding: 20px 0;
        text-align: center;
    }

    .teststyle {
        padding: 200px 0 0 0;
        display: none;
        height: 800px;
        background-image: url(../images16/hp_testa.jpg);
        background-repeat: no-repeat;
        background-size: 1920px;
    }

    h1 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 38px;
        font-weight: 800;
    }

    h2 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 26px;
        font-weight: 600;
    }

    h3 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 17px;
        font-weight: 600;
    }

    p {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -0.2px;
        line-height: 15px;
        padding: 0px;
        margin: -5px;
        color: #000;
        font-size: 15px;
        font-weight: 400;
    }

    .floaticon {
        width: 80px;
        height: 80px;
        display: none;
        border-radius: 50%;
        text-align: center;
        padding: 20px 0 0 0;
        -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        -moz-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        position: fixed;
        bottom: 50px;
        left: 50px;
        background: #ffd800;
        z-index: 9999999;
    }

        .floaticon:hover {
            background: #ee8d17;
        }

    .wazediv {
        display: block;
    }

    li.extramenu {
        display: block;
    }
}







@media (min-width: 768px) {

    a.sidemenu {
        font-family: 'Heebo', sans-serif;
        text-decoration: none;
        font-size: 13px;
        border-bottom: 1px dotted #999;
        padding: 7px 5px;
        color: #222;
        display: block;
    }

        a.sidemenu:hover {
            background: #002042;
            color: #fff;
        }

    .wazediv {
        display: block;
    }

    .websidemenu {
        display: block;
    }

    .formrowspace {
        margin: 10px 0 0 0;
    }

    .hpVisual {
        height: 350px;
        background-image: url(../images16/hp_topImage.jpg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    .topperLine {
        background: #002042;
        height: 50px;
        display: block;
    }

    h1 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 38px;
        font-weight: 800;
    }

    h2 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 26px;
        font-weight: 600;
    }

    h3 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 17px;
        font-weight: 600;
    }

    p {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -0.2px;
        line-height: 17px;
        padding: 0px;
        margin: 0px;
        color: #000;
        font-size: 14px;
        font-weight: 400;
    }

        p.testmo {
            font-family: 'Heebo', sans-serif;
            letter-spacing: -0.5px;
            line-height: 16px;
            padding: 0px;
            margin: 0px;
            color: #000;
            font-size: 15px;
            font-weight: 400;
        }

    h2.testtitle {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 19px;
        font-weight: 600;
    }

    .hpVisualMobile {
        height: 200px;
        display: none;
        background-image: url(../images16/hp_topImage.jpg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    .welcomeTitle {
        padding: 20px 0;
        text-align: center;
    }

    .topperMenuBg {
        background-image: url(../images16/bg_white.png);
        height: 120px;
    }

    .topperLineSocial {
        height: 30px;
        width: 30px;
        margin: 10px 10px 0 0;
        display: inline-block;
        float: left;
    }

    .topperLine {
        background: #002042;
        height: 50px;
        display: block;
    }

    .topperIconContainer {
        height: 30px;
        text-align: center;
        margin: 16px 0 0 0;
        display: inline-block;
        float: right;
    }

    p.topperTextContainer {
        font-family: 'Heebo', sans-serif;
        color: #fff;
        font-size: 13px;
        padding: 0px;
        margin: 0px;
    }

    .logo {
        border: none;
        width: 175px;
        margin-top: 7px;
    }

    .footerTitleSpace {
        margin: 0 0 0 0;
    }

    .howtoget {
        position: absolute;
        display: none;
        z-index: 2;
        top: 0px;
        left: 50%;
        margin-left: -585px;
    }

    .footerLogo {
        width: 100%;
        border: none;
        margin: 130px 0 0 0;
    }

    a.footermenu {
        font-family: 'Heebo', sans-serif;
        text-decoration: none;
        font-size: 12px;
        border-bottom: 1px dotted #999;
        padding: 5px 5px;
        color: #222;
        display: block;
    }

        a.footermenu:hover {
            background: #fff;
        }

    .testImage {
        border-radius: 50%;
        width: 50px;
        height: 50px;
        overflow: hidden;
    }

    .teststyle {
        padding: 50px 0 0 0;
        display: block;
        height: 400px;
        background-image: url(../images16/bg_white.png);
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .testcontainer {
        height: 180px;
    }

    .footercon {
        background: #ccc;
        padding: 20px 0;
    }
    /* Bootstrap */
    .navbar-default {
        background: transparent;
        border: none;
    }

    .navbar-nav {
        margin: 40px 0 0 0;
        float: left;
    }

        .navbar-nav > li {
            font-family: 'Heebo', sans-serif;
            font-size: 13px;
            font-weight: 500;
        }

    .navbar-default .navbar-nav > li > a {
        color: #002042;
    }

        .navbar-default .navbar-nav > li > a:hover {
            background: #7ec1ed;
            color: #fff;
        }

    .hpformContainer {
        background: #ebebeb;
        margin: 20px 0 0 0;
        width: 100%;
        height: 150px;
        border-radius: 20px;
        padding: 20px;
    }

    .mobilesidemenu {
        display: none;
    }

    .doctorImage {
        width: 100%;
        border: none;
        margin: 80px 0 0 0;
    }

    .floaticon {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        display: block;
        text-align: center;
        padding: 20px 0 0 0;
        -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        -moz-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        position: fixed;
        bottom: 50px;
        left: 50px;
        background: #ffd800;
        z-index: 9999999;
    }

        .floaticon:hover {
            background: #ee8d17;
        }

    li.extramenu {
        display: none;
    }
}







@media (min-width: 1200px) {
    .small_items {
        display: none;
    }

    .big_items {
        display: block;
    }

    .wazediv {
        display: none;
    }

    .websidemenu {
        display: block;
    }

    .formrowspace {
        margin: 10px 0 0 0;
    }

    .hpVisual {
        height: 450px;
        background-image: url(../images16/hp_topImage.jpg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    .topperLine {
        background: #002042;
        height: 50px;
        display: block;
    }

    h1 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 38px;
        font-weight: 800;
    }

    h2 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 26px;
        font-weight: 600;
    }

    h3 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 17px;
        font-weight: 600;
    }

    p {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -0.2px;
        line-height: 19px;
        padding: 0px;
        margin: 0px;
        color: #000;
        font-size: 15px;
        font-weight: 400;
    }

        p.testmo {
            font-family: 'Heebo', sans-serif;
            letter-spacing: -0.5px;
            line-height: 16px;
            padding: 0px;
            margin: 0px;
            color: #000;
            font-size: 15px;
            font-weight: 400;
        }

    h2.testtitle {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 19px;
        font-weight: 600;
    }

    .hpVisualMobile {
        height: 200px;
        display: none;
        background-image: url(../images16/hp_topImage.jpg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    .welcomeTitle {
        padding: 80px 0;
        text-align: center;
    }

    .topperMenuBg {
        background-image: url(../images16/bg_white.png);
        height: 120px;
    }

    .topperLineSocial {
        height: 30px;
        width: 30px;
        margin: 10px 10px 0 0;
        display: inline-block;
        float: left;
    }

    .topperLine {
        background: #002042;
        height: 50px;
        display: block;
    }

    .topperIconContainer {
        height: 30px;
        text-align: center;
        margin: 16px 0 0 0;
        display: inline-block;
        float: right;
    }

    p.topperTextContainer {
        font-family: 'Heebo', sans-serif;
        color: #fff;
        font-size: 13px;
        padding: 0px;
        margin: 0px;
    }

    .logo {
        border: none;
        width: 170px;
        margin-top: 7px;
    }

    .footerTitleSpace {
        margin: 0 0 0 0;
    }

    .howtoget {
        position: absolute;
        display: block;
        z-index: 2;
        top: 0px;
        left: 50%;
        margin-left: -585px;
    }

    .footerLogo {
        width: 100%;
        border: none;
        margin: 130px 0 0 0;
    }

    .testImage {
        border-radius: 50%;
        width: 50px;
        height: 50px;
        overflow: hidden;
    }

    .teststyle {
        padding: 50px 0 0 0;
        display: block;
        height: 400px;
        background-image: url(../images16/bg_white.png);
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .testcontainer {
        height: 180px;
    }

    a.footermenu {
        font-family: 'Heebo', sans-serif;
        text-decoration: none;
        font-size: 12px;
        border-bottom: 1px dotted #999;
        padding: 5px 5px;
        color: #222;
        display: block;
    }

        a.footermenu:hover {
            background: #fff;
        }

    .hpVisualsub {
        height: 260px;
        background-image: url(../images16/subpagetop.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position-y: -100px
    }
    /* Bootstrap */
    .navbar-default {
        background: transparent;
        border: none;
    }

    .navbar-nav {
        margin: 40px 0 0 0;
        float: left;
    }

        .navbar-nav > li {
            font-family: 'Heebo', sans-serif;
            font-size: 15px;
            font-weight: 500;
        }

    .navbar-default .navbar-nav > li > a {
        color: #002042;
    }

        .navbar-default .navbar-nav > li > a:hover {
            background: #7ec1ed;
            color: #fff;
        }

    .footercon {
        background: #ccc;
        padding: 50px 0;
    }

    .doctorImage {
        width: 100%;
        border: none;
        margin: 80px 0 0 0;
    }

    .mobilesidemenu {
        display: none;
    }

    .hpformContainer {
        background: #ebebeb;
        margin: 86px 0 0 0;
        width: 100%;
        height: 150px;
        border-radius: 20px;
        padding: 20px;
    }

    .floaticon {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        display: block;
        text-align: center;
        padding: 20px 0 0 0;
        -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        -moz-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        position: fixed;
        bottom: 50px;
        left: 50px;
        background: #ffd800;
        z-index: 9999999;
    }

        .floaticon:hover {
            background: #ee8d17;
        }

    li.extramenu {
        display: none;
    }
}

@media (min-width: 1365px) {
    .wazediv {
        display: none;
    }

    .websidemenu {
        display: block;
    }

    .formrowspace {
        margin: 10px 0 0 0;
    }

    .hpVisual {
        height: 550px;
        background-image: url(../images16/hp_topImage.jpg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    .topperLine {
        background: #002042;
        height: 50px;
        display: block;
    }

    h1 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 38px;
        font-weight: 800;
    }

    h2 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 26px;
        font-weight: 600;
    }

    h3 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 17px;
        font-weight: 600;
    }

    p {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -0.2px;
        line-height: 19px;
        padding: 0px;
        margin: 0px;
        color: #000;
        font-size: 15px;
        font-weight: 400;
    }

        p.testmo {
            font-family: 'Heebo', sans-serif;
            letter-spacing: -0.5px;
            line-height: 16px;
            padding: 0px;
            margin: 0px;
            color: #000;
            font-size: 15px;
            font-weight: 400;
        }

    h2.testtitle {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 19px;
        font-weight: 600;
    }

    .hpVisualMobile {
        height: 200px;
        display: none;
        background-image: url(../images16/hp_topImage.jpg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    .welcomeTitle {
        padding: 80px 0;
        text-align: center;
    }

    .topperMenuBg {
        background-image: url(../images16/bg_white.png);
        height: 120px;
    }

    .topperLineSocial {
        height: 30px;
        width: 30px;
        margin: 10px 10px 0 0;
        display: inline-block;
        float: left;
    }

    .topperLine {
        background: #002042;
        height: 50px;
        display: block;
    }

    .topperIconContainer {
        height: 30px;
        text-align: center;
        margin: 16px 0 0 0;
        display: inline-block;
        float: right;
    }

    p.topperTextContainer {
        font-family: 'Heebo', sans-serif;
        color: #fff;
        font-size: 13px;
        padding: 0px;
        margin: 0px;
    }

    .logo {
        border: none;
        width: 170px;
        margin-top: 7px;
    }

    .footerTitleSpace {
        margin: 0 0 0 0;
    }

    .howtoget {
        position: absolute;
        display: block;
        z-index: 2;
        top: 0px;
        left: 50%;
        margin-left: -585px;
    }

    .footerLogo {
        width: 100%;
        border: none;
        margin: 130px 0 0 0;
    }

    .testImage {
        border-radius: 50%;
        width: 50px;
        height: 50px;
        overflow: hidden;
    }

    .teststyle {
        padding: 50px 0 0 0;
        display: block;
        height: 400px;
        background-image: url(../images16/bg_white.png);
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .testcontainer {
        height: 180px;
    }

    a.footermenu {
        font-family: 'Heebo', sans-serif;
        text-decoration: none;
        font-size: 12px;
        border-bottom: 1px dotted #999;
        padding: 5px 5px;
        color: #222;
        display: block;
    }

        a.footermenu:hover {
            background: #fff;
        }

    .mobilesidemenu {
        display: none;
    }
    /* Bootstrap */
    .navbar-default {
        background: transparent;
        border: none;
    }

    .navbar-nav {
        margin: 40px 0 0 0;
        float: left;
    }

        .navbar-nav > li {
            font-family: 'Heebo', sans-serif;
            font-size: 15px;
            font-weight: 500;
        }

    .navbar-default .navbar-nav > li > a {
        color: #002042;
    }

        .navbar-default .navbar-nav > li > a:hover {
            background: #7ec1ed;
            color: #fff;
        }

    .footercon {
        background: #ccc;
        padding: 50px 0;
    }

    .doctorImage {
        width: 100%;
        border: none;
        margin: 80px 0 0 0;
    }

    .hpformContainer {
        background: #ebebeb;
        margin: 86px 0 0 0;
        width: 100%;
        height: 150px;
        border-radius: 20px;
        padding: 20px;
    }

    .hpVisualsub {
        height: 260px;
        background-image: url(../images16/subpagetop.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position-y: -100px
    }

    .floaticon {
        width: 80px;
        height: 80px;
        display: block;
        border-radius: 50%;
        text-align: center;
        padding: 20px 0 0 0;
        -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        -moz-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        position: fixed;
        bottom: 50px;
        left: 50px;
        background: #ffd800;
        z-index: 9999999;
    }

        .floaticon:hover {
            background: #ee8d17;
        }

    li.extramenu {
        display: none;
    }
}

.form-control {
    width: 100%;
    font-family: 'Heebo', sans-serif;
}







.overimage:hover {
    transform: scale(1.1);
}



@media (min-width: 1380px) {



    .floaticon {
        width: 80px;
        display: block;
        height: 80px;
        border-radius: 50%;
        text-align: center;
        padding: 20px 0 0 0;
        -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        -moz-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
        position: fixed;
        bottom: 50px;
        left: 50px;
        background: #ffd800;
        z-index: 9999999;
    }

        .floaticon:hover {
            background: #ee8d17;
        }

    .wazediv {
        display: none;
    }

    .websidemenu {
        display: block;
    }

    .formrowspace {
        margin: 10px 0 0 0;
    }

    .footercon {
        background: #ccc;
        padding: 50px 0;
    }

    .testcontainer {
        height: 250px;
    }

    h2.testtitle {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 26px;
        font-weight: 600;
    }

    p.testmo {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -0.5px;
        line-height: 19px;
        padding: 0px;
        margin: 0px;
        color: #000;
        font-size: 15px;
        font-weight: 400;
    }

    .testImage {
        border-radius: 50%;
        width: 100px;
        height: 100px;
        overflow: hidden;
    }

    .logo {
        border: none;
        width: 190px;
        margin-top: 0px;
    }

    .footerLogo {
        width: 100%;
        border: none;
        margin: 130px 0 0 0;
    }

    .welcomeTitle {
        padding: 80px 0;
        text-align: center;
    }

    .hpVisualMobile {
        height: 200px;
        display: none;
        background-image: url(../images16/hp_topImage.jpg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    .topperLineSocial {
        height: 30px;
        width: 30px;
        margin: 10px 10px 0 0;
        display: inline-block;
        float: left;
    }

    .topperLine {
        background: #002042;
        height: 50px;
        display: block;
    }

    .topperIconContainer {
        height: 30px;
        text-align: center;
        margin: 16px 0 0 0;
        display: inline-block;
        float: right;
    }

    p.topperTextContainer {
        font-family: 'Heebo', sans-serif;
        color: #fff;
        font-size: 13px;
        padding: 0px;
        margin: 0px;
    }

    .hpVisual {
        height: 650px;
        background-image: url(../images16/hp_topImage.jpg);
        background-repeat: no-repeat;
        background-size: 1920px;
    }


    .hpVisual_new {
        height: 500px;
        background-image: url(../images16/hp_topImage.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position-y: 100px;
    }

    .topperMenuBg {
        background-image: url(../images16/bg_white.png);
        height: 100px;
    }

    .teststyle {
        padding: 200px 0 0 0;
        display: block;
        height: 800px;
        background-image: url(../images16/hp_testa.jpg);
        background-repeat: no-repeat;
        background-size: 1920px;
    }

    .howtoget {
        position: absolute;
        display: block;
        z-index: 2;
        top: 0px;
        left: 50%;
        margin-left: -585px;
    }

    .footerTitleSpace {
        margin: 0 0 0 0;
    }

    .Apple-style-span {
        font-family: 'Heebo', sans-serif;
        font-size: 15px;
    }

    h1 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 38px;
        font-weight: 800;
    }

    h2 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 26px;
        font-weight: 600;
    }

    h3 {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -1px;
        padding: 0px;
        margin: 0px;
        color: #002042;
        font-size: 17px;
        font-weight: 600;
    }

    p {
        font-family: 'Heebo', sans-serif;
        letter-spacing: -0.2px;
        line-height: 19px;
        padding: 0px;
        margin: 0px;
        color: #000;
        font-size: 15px;
        font-weight: 400;
    }

    a.footermenu {
        font-family: 'Heebo', sans-serif;
        text-decoration: none;
        font-size: 12px;
        border-bottom: 1px dotted #999;
        padding: 5px 5px;
        color: #222;
        display: block;
    }

        a.footermenu:hover {
            background: #fff;
        }

    /* Bootstrap */
    .navbar-default {
        background: transparent;
        border: none;
    }

    .navbar-nav {
        margin: 25px 0 0 0;
        float: left;
    }

        .navbar-nav > li {
            font-family: 'Heebo', sans-serif;
            font-size: 15px;
            font-weight: 500;
        }

    .navbar-default .navbar-nav > li > a {
        color: #002042;
    }

        .navbar-default .navbar-nav > li > a:hover {
            background: #7ec1ed;
            color: #fff;
        }

    li.extramenu {
        display: none;
    }

    .mobilesidemenu {
        display: none;
    }

    .hpformContainer {
        background: #ebebeb;
        margin: 28px 0 0 0;
        width: 100%;
        height: 340px;
        border-radius: 20px;
        padding: 30px;
    }


    .doctorImage {
        width: 100%;
        border: none;
        margin: 0 0 0 0;
    }



    .footerContact {
        padding: 50px 0;
        background: #f7f7f7;
    }

    a.sidemenu {
        font-family: 'Heebo', sans-serif;
        text-decoration: none;
        font-size: 13px;
        border-bottom: 1px dotted #999;
        padding: 7px 5px;
        color: #222;
        display: block;
    }

        a.sidemenu:hover {
            background: #002042;
            color: #fff;
        }

    .hpVisualsub {
        height: 260px;
        background-image: url(../images16/subpagetop.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position-y: -100px
    }
}
